KLA10127
ACE vulnerability in CoolPreviews
Updated: 06/01/2019
Detect date
?
08/25/2009
Severity
?
Critical
Description

An unspecified vulnerability was found in CoolPreviews. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed link.

Affected products

CoolPreviews versions 2.7.2 and 2.7

Solution

Update to latest version

Original advisories

security-assessment advisory